@charset "utf-8";
/* CSS Document */
.cate1{
    position: relative;
    overflow: visible;
}
.cate1 .box_wrap{
	position: relative;
    z-index: 2;
	flex-direction: column;
	gap: 40px;
}
.cate1 .box_wrap .boxitem{
	flex-direction: column;
	gap: 30px;
	padding: 60px;
	background-color: #fff;
	width: 100%;
	border-radius: 40px;
	align-items: flex-start;
}
.cate1 .box_wrap .boxitem h3{
	padding-bottom: 13px;
	border-bottom: #D0D0D0 1px solid;
	width: 100%;
}
.cate1 .box_wrap .boxitem .box1{
	flex-direction: column;
	gap: 20px;
	align-items: flex-start;
}
.cate1 .box_wrap .boxitem .box1 p{
    position: relative;
    padding-left: 20px;
}
.cate1 .box_wrap .boxitem .box1 p::before{
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 10px;
    height: 10px;
    background-color: #C5DB19;
    border-radius: 50%;
    transform: translateY(-50%);
}
.cate1::before,
.cate1::after,
.cate1 .titlebox2::before,
.cate1 .titlebox2::after,
.cate1 .box_wrap::before,
.cate1 .box_wrap::after{
    content: "";
    position: absolute;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    pointer-events: none;
    z-index: 0;
}
.cate1::before{
    left: 10%;
    top:6%;
    width: clamp(90px, 15vw, 300px);
    height: clamp(60px, 9vw, 120px);
    background-image: url(https://peacebodycare.com/system_panel/uploads/images/search_deco1.png);
}
.cate1::after{
    right: 10%;
    top: 20%;
    width: clamp(70px, 10vw, 140px);
    height: clamp(70px, 10vw, 140px);
    background-image: url(https://peacebodycare.com/system_panel/uploads/images/search_deco2.png);
}

.cate1 .titlebox2::before{
    left: 12%;
    top: 35%;
    width: clamp(55px, 8vw, 100px);
    height: clamp(55px, 8vw, 100px);
    background-image: url(https://peacebodycare.com/system_panel/uploads/images/search_deco3.png);
}
.cate1 .titlebox2::after{
    right: 12%;
    top: 48%;
    width: clamp(65px, 9vw, 130px);
    height: clamp(65px, 9vw, 130px);
    background-image: url(https://peacebodycare.com/system_panel/uploads/images/search_deco4.png);
}
.cate1 .box_wrap::before{
    right: -8%;
    bottom: 20%;
    width: clamp(60px, 8vw, 110px);
    height: clamp(60px, 8vw, 110px);
    background-image: url(https://peacebodycare.com/system_panel/uploads/images/search_deco5.png);
}
.cate1 .box_wrap::after{
    left: -8%;
    bottom: 0;
    width: clamp(70px, 10vw, 140px);
    height: clamp(70px, 10vw, 140px);
    background-image: url(https://peacebodycare.com/system_panel/uploads/images/search_deco6.png);
}
/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
	.cate1 .box_wrap .boxitem {
		padding: 40px;
		border-radius: 30px;
		gap: 20px;
	}
	.cate1::before,
	.cate1::after,
	.cate1 .titlebox2::before,
	.cate1 .titlebox2::after,
	.cate1 .box_wrap::before,
	.cate1 .box_wrap::after{
		display: none;
	}
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){

}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
	.cate1 .box_wrap .boxitem {
		padding: 25px 20px;
		border-radius: 10px;
		gap:20px;
	}
	.cate1 .box_wrap .boxitem .box1 {
		gap: 10px;
	}
	.cate1 .box_wrap {
		flex-direction: column;
		gap: 30px;
	}
}
/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}

